    <?php
   $target='f1';
   include("funciones/funciones_backup.php");   
   include("conexion/conexion.php");
   include("Menu/menu_inicio.php");  
   include("Usuarios/mensajeros.php"); 
   $nombrepagina = "REPORTE DE PENDIENTES";
   encabezado($target); 
   $user=$_SESSION['validar'];
   $filas=1;   
   if($filas == 1){ 
		class llamado{
			var $menuObj;
			function validar1($id_user,$id_sucursal){
				$this->menuObj=new menu_inicio();
				$this->menuObj->menu2($id_user,$id_sucursal);
			}
		}
		$llamadoObj=new llamado();
		$llamadoObj->validar1($_GET['id_user'],$_GET['suc']);
		entrada($user,$_GET['id_user'],$_GET['suc']);
		echo"</td>";
		echo"<td width=79% background=\"imagenes/bg3.jpg\" valign=top>";
		mostrar_cabeza_trabajo($nombrepagina);	 
		class obtiene{
			var $userObj;
			function obtener($perfil){
				$this->userObj=new select_zonas();
				$tabla=$this->userObj->get_tabla($_GET['suc']);
				$_SESSION['tabla_guia']=$tabla;
			}
		}
		$eliminaObj=new obtiene();
		$eliminaObj->obtener($suc);
		$tabla=$_SESSION['tabla_guia'];
		$fecha_actual = date("Y-m-d");
?><CENTER><?
$pla=$_SESSION['planilla'];
if($_POST['cantidad']>1){
echo '<table width="400" border="0"><tr><td align="center">';
echo '<a href="Pdf/planilladetallada.php?planilla='.$pla.'&tabla='.$tabla.'" target="_blank">Ver Guias Planilladas Detalle</a></td>';
echo '<td align="center"><a href="Pdf/planillaresumida.php?planilla='.$pla.'&tabla='.$tabla.'" target="_blank">Ver Guias Planilladas Resumen</a></td>';
echo '</tr></table>';
}?><script language="javascript" src="js/popcalendar.js"></script>
<form action="EjecutaReporteOds.php" method="GET" name="backup">
<table width="350" border="0" class="primaria">
<tr class=miTable_tr>
<td colspan="2" class=miTable_th1><div align="center">..:: Pendientes Mensajeros ::..</div></td>
</tr>

<tr class="miTable_tr">
<td class="miTable_td">
Cliente:</td>
<td class="miTable_td" width="250">
<select name="cliente" class="inputbox" style="width:300">
<? get_cliente($_GET['suc']); ?>
</select>
</td></tr>


<tr class="miTable_tr">
<td width="200" class="miTable_td" nowrap>Fecha Inicial:</td>
<td width="200" class="miTable_td">
<INPUT type="hidden" name="id_user" value="<? echo $_GET['id_user'];?>">
<INPUT type="hidden" name="suc" value="<? echo $_GET['suc'];?>">
<INPUT type="hidden" name="tabla" value="<? echo $tabla;?>">
<input type="text" name="f1" id="dates1" onClick="popUpCalendar(this, backup.dates1, 'yyyy-mm-dd');" class="inputbox" value="<? echo $fecha_actual; ?>">
</td>
</tr>
<tr class="miTable_tr">
<td width="200" class="miTable_td">Fecha Final:</td>
<td width="200" class="miTable_td">
<input type="text" name="f2" id="dates2" onClick="popUpCalendar(this, backup.dates2, 'yyyy-mm-dd');" class="inputbox" value="<? echo $fecha_actual; ?>">
</td>
</tr>

                <tr class="miTable_tr">
                    <td width="100" class="miTable_td">Orden:</td>
                    <td width="200" class="miTable_td">
                        <INPUT type="hidden" name="id_user" value="<? echo $_GET['id_user']; ?>">
                        <INPUT type="hidden" name="suc" value="<? echo $_GET['suc']; ?>">
                        <INPUT type="hidden" name="tabla" value="<? echo $tabla; ?>">
                        <INPUT type="text" name="orden" class="inputbox">
                    </td>
                </tr>


<tr class=miTable_tr>
<td class=miTable_th1 colspan="2">
<div align="center">
<input type="submit" name="Registrar" value="Consultar" class="inputbox">
</div>
</td>
</tr>
</table>
</form>
</CENTER>
<? 
mostrar_pie();
} 
	echo"</td>";
	echo"</tr>";   
	echo"</table>";     
	echo"<table width=503 border=0 align=center cellpadding=0 cellspacing=0>";
	echo"<tbody><tr>";
	echo"<td></td>";
	echo"</tr>";
	echo"<tr>";
	echo"<td height=7 background=imagenes/lineas_pie.jpg><img src=index2_files/spacer.html width=1 height=15></td>";
	echo"</tr>";
	echo"<tr>";
?><td><center>
<? pie_de_pagina();?>
</center></td>
<?php
	echo"</tr>";
	echo"</tbody></table>";
	echo"</center>";
	echo"</body>";
	echo"</html>";
?>
